Vulnerability & Exploit Database

Back to search

HP-UX: CVE-2010-4447: Running Java, Remote Execution of Arbitrary Code, Disclosure of Information, and Other Vulnerabilities

Severity CVSS Published Added Modified
4 (AV:N/AC:M/Au:N/C:P/I:N/A:N) February 17, 2011 August 11, 2017 September 12, 2017

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) in Oracle Java SE and Java for Business 6 Update 23 and earlier, 5.0 Update 27 and earlier, and 1.4.2_29 and earlier allows remote untrusted Java Web Start applications and untrusted Java applets to affect confidentiality via unknown vectors related to Deployment, a different vulnerability than CVE-2010-4475.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

hpux-update-jdk15-jdk15-com

Related Vulnerabilities